MultiplanParser.cxx File Reference
`#include <cmath>`
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSpreadsheetListener.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MultiplanParser.hxx"`

## Classes
struct | MultiplanParserInternal::State
| Internal: the state of a MultiplanParser. More...
class | MultiplanParserInternal::SubDocument
| Internal: the subdocument of a MultiplanParserInternal. More...
struct | MultiplanParserInternal::Functions

## Namespaces
namespace | MultiplanParserInternal
| Internal: the structures of a MultiplanParser.

## Variables
static Functions const | MultiplanParserInternal::s_listOperators []
static char const * | MultiplanParserInternal::s_listFunctions []